Skip to main content
`Ctrl`+`K`

# SVDValuesViewFromOptions

Processes command line options to determine if/how the computed singular values are to be viewed.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDValuesViewFromOptions(SVD svd)

Collective

## Input Parameter

- svd - the singular value solver context

## See Also

SVD: Singular Value Decomposition, `SVDValuesView()`

## Level

developer

## Location

src/svd/interface/svdview.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages